{
	"replace": false,
	"values": [
		"minecraft:water",
		"minecraft:short_grass",
		"minecraft:tall_grass",
		"minecraft:sweet_berry_bush",
		"minecraft:potatoes",
		"minecraft:wheat",
		"minecraft:carrots",
		"minecraft:lava"
	]
}
